Innehåll
Index 🔎︎

# FileCopy Statement

Kopierar en fil.

## Syntax:

    FileCopy TextFrom As String, TextTo As String

## Parametrar:

TextFrom: Ett stränguttryck som anger namnet på den fil som ska kopieras. Uttrycket kan innehålla valfri information om sökväg och enhet. Om du vill kan du ange en sökväg i URL-notation.

TextTo: Ett stränguttryck som anger vart du vill kopiera källfilen. Uttrycket kan innehålla målenhet, sökväg och filnamn, eller sökvägen i URL-notation.

Du kan bara använda FileCopy-satsen för att kopiera filer som inte är öppna.

### Felkoder:

5 Felaktigt proceduranrop

76 Det går inte att hitta sökvägen

## Exempel:

    Sub ExampleFileCopy
        FileCopy "c:\autoexec.bat", "c:\Temp\Autoexec.sav"
    End Sub